Subject: Re: How Swap PCI changes.

From: Marc Mutz <[email-masked]>
Date: Fri, 16 Jul 1999 21:14:57 +0200

Hi Johnnie!

Was it impossible for you to put that on the web or on a ftp server
instead of posting 220K to 5 mailing lists, or did you simply not think
before posting?
I'm not sitting on a T1 when I'm at home... :-(

Marc

-- 
Marc Mutz <[email-masked]>                    http://marc.mutz.com/
University of Bielefeld, Dep. of Mathematics / Dep. of Physics

PGP-keyID's:   0xd46ce9ab (RSA), 0x7ae55b9e (DSS/DH)

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]